<template>
  <div class="foot">
    <a style="color: #9ea4ad" href="https://beian.miit.gov.cn" target="_blank"
      >ICP备案号： 鲁ICP备2023011191号-2</a
    >
  </div>
</template>

<script>
const config = require("@/config/index");
export default {
  data() {
    return {
      config,
      year: new Date().getFullYear(), // 年
    };
  },
  methods: {
    handleToICP() {
      window.location.href = "";
    },
  },
};
</script>

<style lang="scss" scoped>
.foot {
  min-width: 300px;
}
</style>
